import * as $dara from '@darabonba/typescript';
import { DescribeIPv6TranslatorEntriesResponseBody } from "./DescribeIpv6translatorEntriesResponseBody";
export declare class DescribeIPv6TranslatorEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeIPv6TranslatorEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
